.form-formatted fieldset, #form-formatted fieldset {
position: relative;
float: left;
/*clear: both;*/
width: 100%;
margin: 0 0 -1em 0;
padding: 0 0 1em 0;
background-color: #F4F4F4;
/*border: 1px solid red;*/
border: 1px solid #DBDBDB;
}

.form-formatted li,#form-formatted li{
  clear: both;
}

.form-formatted legend, #form-formatted legend {
  padding: 0 2px;
  margin: 0 0 5px 0;
  font-weight: bold;
}

.form-formatted legend span, #form-formatted legend span {
color: #244372;
position: absolute;
left: 0.74em;
top: 0;
margin-top: 0.5em;
/*font-size: 135%;*/
}

.form-formatted label, #form-formatted label {
  display: inline-block;
  vertical-align: top;
}
/*
fieldset ol {
  margin: 0;
  padding: 0;
}
*/
.form-formatted fieldset ol, #form-formatted fieldset ol {
padding: 1.5em 1em 0 1em;
list-style: none;

}
.form-formatted fieldset li, #form-formatted fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
.form-formatted fieldset fieldset, #form-formatted fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
.form-formatted fieldset fieldset legend, #form-formatted fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
.form-formatted fieldset fieldset label, #form-formatted fieldset fieldset label {
  display: block;
  width: auto;
}
.form-formatted em, #form-formatted em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
.form-formatted label, #form-formatted label {
  width: 150px; /* Width of labels */
  font-size: 12px;
}
.form-formatted fieldset fieldset label, #form-formatted fieldset fieldset label {
  margin-left: 138px; /* Width plus 3 (html space) */
}
.form-formatted fieldset fieldset ol, #form-formatted fieldset fieldset ol {
position: relative;
top: -1.5em;
margin: 0 0 0 11em;
padding: 0;
}

.form-formatted input, #form-formatted input {
border: 1px solid #DBDBDB;
width: 220px;
}

.form-formatted textarea, #form-formatted textarea {
border: 1px solid #DBDBDB;
width: 220px;
height: 80px;
}

.form-formatted select, #form-formatted select {
border: 1px solid #DBDBDB;
width: 220px;
}

.form-formatted .input_radio, #form-formatted .input_radio{
 border: none;
 width: 30px;
 margin: 0px;
 float: left;

}

.form-formatted .input_radio_nofloat, #form-formatted .input_radio_nofloat {
 border: none;
 width: 30px;
 margin: 0px;
 padding: 0px;
 /*border: 1px solid blue;*/
 line-height: 40px;
}

.search-form-label{
  display: inline-block;
  /*border: 1px solid blue;*/
  line-height: 30px;
  padding-bottom: 5px;
}

.error
{
	display: block;
}